Home > Content Management, Cross Site Scripting > Drupal Protected Node Module Script Insertion

Drupal Protected Node Module Script Insertion

March 27th, 2009

Application: Drupal
Affected Version: version 5.x-1.3 and other versions.
Vendor’s URL: Protected Node Module
Bug Type: Cross Site Scripting
Risk Level: Medium

Solution:
Update to version 5.x-1.4 or later.

Content Management, Cross Site Scripting

Comments are closed.